{% extends "post.html" %}

{% set title = 'Drabble č. 8 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 8</h2>
<p>Ghost<p>


<p>Zaliezla do podkrovia, k vôni ohmataného papieru a lepidla. Nepokojný hlas hovoriaci do telefónu doliehal i sem.</p>
<p>Zažívala dilemu. Tyler bol fajn. Na rozdiel od sliepok v liečebni, ktoré ju buď ignorovali, alebo do nej zapárali a zbytku personálu, čo by ju najradšej dal do ohrádky pre batoľatá, Tyler sa s ňou bavil. Naozaj. Rozprával s ňou priamo a zaujímavo a odpovedal na jej otázky bez vytáčok, nevyhrešoval ju, nevrhal nesúhlasné pohľady, večer ju brával von, aby mohla nakŕmiť Rockyho a pohrať sa s ním. Bol to jej parťák. Až doteraz.</p>
<p>Myslela si, že jej pomôže s Brigite, ale on zrazu spanikáril a chcel vziať Brigite späť, kde ju zamknú na kľúč. Myslela, že chápe. Toľko mu toho vravela o komiksoch, ako to v nich chodí. A teraz to nevidí? Brigite je skutočne ako v nich a v liečebni jej nepomôžu. Premena sa stupňuje, hoci sa tomu bráni, ale už čoskoro príde a bude to ohromné. Tak ako v tých príbehoch. Odrazu je jedného súčasťou a presne vie ako sa zariadiť a on jej to chce pokaziť. Akosi prestával byť parťákom.</p>
<p>Kým Brigite v nej videla stratenú sestru a potrebovala jej pomoc a sama jej neskôr pomôže. Jej úžasné schopnosti čoraz viac prenikali na svetlo. Tyler vyjde hore. Nemôže mu to dovoliť. Už je nepriateľ. Rozpráva s ňou a ona trucuje. Presne vie ako sa zariadiť. Keď podíde bližšie, koná. Dokáže driapať tiež, skoro ako vlkolak. Brigite uverí, lebo pozná Tylerove obchody s dievčatami. Pozerá z okna, ako ho nechá vonku napospas tomu, čo dom obchádza. Áno, bude perfektná.</p>


 {% endblock %}
